{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gpm/gpm-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gpm-libs_function_install",
            "desc": "Test the installation of gpm-libs package"
        },
        {
            "name": "test_gpm-libs_function_uninstall",
            "desc": "Test the removal of gpm-libs package"
        },
        {
            "name": "test_gpm-libs_function_file_exist",
            "desc": "Test existence of key library files"
        }
    ]
}